package com.tmerclub.cloud.payment.allinpay.member.resp;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author LGH
 */
public class CardNoWithUid implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private String bizUserId;

    private String cardNo;

    public String getBizUserId() {
        return bizUserId;
    }

    public void setBizUserId(String bizUserId) {
        this.bizUserId = bizUserId;
    }

    public String getCardNo() {
        return cardNo;
    }

    public void setCardNo(String cardNo) {
        this.cardNo = cardNo;
    }
}
